{
  "type": "minecraft:crafting_shaped",
  "category": "misc",
  "group": "sticks",
  "key": {
    "i": {
      "tag": "forge:ingots/steel"
    }
  },
  "pattern": [
    "i",
    "i"
  ],
  "result": {
    "count": 1,
    "item": "immersiveengineering:stick_steel"
  },
  "show_notification": true
}